* {margin: 0px;	padding: 0px;}

html, body {	height: 100%;	width: 100%;}

body{ background:#fff; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:15px; color:#000; font-weight:400; line-height:24px; overflow-x:hidden; }

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small,  sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, table, caption, tbody, tfoot, thead, tr, th, td, figure {	border: 0;	margin: 0;	padding: 0;	font-family:'Open Sans', Arial, Helvetica, sans-serif;	font-weight: 400;}

img, fieldset, abbr, acronym {	border: 0;}

article, aside, figure, figcaption, hgroup, footer, header, nav, section, video, object {display: block;}

audio, canvas, video {	display: inline-block; *display: inline; *zoom: 1;}

h1, h2, h3, h4, h5, h6 {font-family:'Open Sans', Arial, Helvetica, sans-serif;	font-size: 100%;	font-weight: normal;}

ul li, ol li {list-style: none;}

img {	border: none;	display: block; max-width:100%;}

a, a:link, a:focus {	color: #ee8305  ;	text-decoration: none;	outline: none;	-moz-transition: all 0.3s ease 0s;	-ms-transition: all 0.3s ease 0s;	-o-transition: all 0.3s ease 0s;	-webkit-transition: all 0.3s ease 0s;	transition: all 0.3s ease 0s;}

a:hover {	color: #000;	-moz-transition: all 0.3s ease 0s;	-ms-transition: all 0.3s ease 0s;	-o-transition: all 0.3s ease 0s;	-webkit-transition: all 0.3s ease 0s;	transition: all 0.3s ease 0s;}

@font-face {

  font-family: 'FontAwesome';

  src: url('../fonts/fontawesome-webfont.eot?v=4.6.1');

  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.6.1') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.6.1') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.6.1') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.6.1') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.6.1#fontawesomeregular') format('svg');

  font-weight: normal;

  font-style: normal;}

.fa {

  display: inline-block;

  font: normal normal normal 14px/1 FontAwesome;

  font-size: inherit;

  text-rendering: auto;

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;}

  .fa-twitter:before { content: "\f099";}.fa-instagram:before{content:"\f16d"}

.fa-facebook-f:before,

.fa-facebook:before { content: "\f09a";}

.fa-youtube-square:before {  content: "\f166";}

.fa-youtube:before {  content: "\f167";}.fa-caret-down:before { content: "\f0d7";}.fa-angle-down:before {  content: "\f107";}

 .top-wrapper{ width:100%; background:#1a4a80;}

.container-area{ max-width:1180px; width:100%; margin:0 auto;}

.clear{ clear:both;}

.top-right{ max-width:970px; width:100%; float:right;}

.top-right .link{ float:left; color:#fff; padding:9px 0px; font-family: 'Roboto';}

.top-right .link a{ color:#fff;font-family: 'Roboto'; font-weight:400; padding:0px 7px; }

.top-right .link a:hover{ color:#6cc9e4;} .top-right .link a.act{ color:#6cc9e4;}

.top-right .social{ float:left; margin-top:8px; margin-left:7px;}

.top-right .social a{ color:#fff; font-weight:bold; font-size:26px; padding:0px 7px;}

.top-right .social a:hover{ color:#6cc9e4;}

.top-right .appointment{ float:right; margin-top:7px;}

.top-right .appointment a{ background:#ee8305; color:#fff; font-family: 'Roboto'; font-weight:bold; padding:12px 25px; font-size:20px;}

.top-right .appointment a:hover{ background:#0a9bc5;}

.logo-area{ float:left; padding:12px 0px;}

.header-right{ float:right; padding-top:30px;}

.header-right .ph-email{ float:right;}

.header-right .email{ float:left; background:url(../images/email.jpg) left 7px no-repeat; padding-left:25px; border-right:solid 1px #abbccd; padding-right:15px; margin-left:20px;}

.header-right .email a{ color:#000; font-weight:400;}.header-right .email a:hover{ color:#0a9bc5;}

.header-right .ph{float:right; background:url(../images/phone.jpg) left 7px no-repeat; padding-left:16px; padding-left:15px; margin-left:15px;}

.header-right .ph a{ color:#000; font-weight:400;}.header-right .ph a:hover{ color:#0a9bc5;}

.nav-area{  clear:both; padding-top:22px;}

#mobopen .fa{ position:relative; top:2px !important; font-size:18px;}

nav ul{ list-style:none;}

nav li:first-child{ background:none;}

nav li{ position:relative; float:left; display:block; margin:0 0px}

nav li a{font-size:16px; color:#4a4a4a !important ; padding:8px 12px; display:block; background:url(../images/sep.jpg) right 13px no-repeat;  font-weight:500; font-family: 'Roboto';  }

nav li a:hover{color:#ee8305 !important;} 

nav li a.act{color:#ee8305 !important;}

nav li:hover a{color:#ee8305 ; }

.lastbd{ background:none}

nav li:hover > .lavel{ display:block; } 

.lavel{ display:none; width:270px; background:#013f66; position:absolute; z-index:999; top:15px; left:0;  padding:8px 0px 10px 0px ; border-bottom:solid 4px #f2b602; border-bottom-left-radius:15px; border-bottom-right-radius:15px;}

.lavel ul{ list-style:none;}

.lavel li{  float:none; position:relative; text-align:left; background:none; border-bottom:1px solid rgba(255,255,255,0.2); display:inline-block; width:45%; margin-left:3%; vertical-align:top;  }

.lavel li:last-child{border-bottom:none;}

.lavel li a{ border-radius:0px; font-size:16px; color:#fff!important; padding:9px 0;  text-transform:capitalize; display:block; line-height:22px; background:url(../images/arrow2.png) no-repeat left 15px; padding-left:10px; }

.lavel li a:hover{border-radius:0; color:#f2b602!important; background:url(../images/arrow2.png) no-repeat left 15px;  }

nav li:hover > .lavel1{ display:block; } 

.lavel1{ display:none; width:330px; background:#1a4a80; position:absolute; z-index:999; top:54px; left:0; padding:8px 0px 10px 0px ; }

.lavel1 ul{ list-style:none;}

.lavel1 li{  float:none; position:relative; text-align:left; background:none; border-bottom:1px solid rgba(255,255,255,0.2); display:inline-block; width:290px; margin-left:20px; margin-right:20px; vertical-align:top;  }

.lavel1 li:last-child{border-bottom:none;}

.lavel1 li a{ border-radius:0px; font-size:16px; color:#fff!important; padding:9px 0;  text-transform:capitalize; display:block; line-height:22px; font-weight:400; }

.lavel1 li a:hover{border-radius:0; color:#ee8305!important; background:none;}

 .act a{color:#fc7013!important;}

.mobnav{  display:none; padding:0px 0; font-size:16px; text-align:right; float:right; font-weight:bold; color:#000}

.mobnav:before{ font-size:30px;cursor:pointer; color:#000; float:right; margin:15px 15px 0 0}

.mobnav2{ display:none; float:right; margin-top:-43px; padding:5px; cursor:pointer; }

.mobnav2:before{font-family: 'FontAwesome'; content:"\f103"; font-size:30px;cursor:pointer; color:#fff; float:right; margin:0 0 0 30px}

.bar1, .bar2, .bar3 { cursor:pointer;

  width: 35px;

  height: 5px;

  background-color: #333;

  margin: 4px 0;

  transition: 0.4s;}.change .bar1 {

  -webkit-transform: rotate(-45deg) translate(-5px, 5px);

  transform: rotate(-45deg) translate(-5px, 5px);}

.change .bar2 {opacity: 0;}

.change .bar3 {

  -webkit-transform: rotate(45deg) translate(-8px, -8px);

  transform: rotate(45deg) translate(-8px, -8px);}

.banner img {height:561px; object-fit:none;  object-position: 50% 50%;}

.welcome-mission{ margin-bottom:60px; margin-top:60px; position:relative; z-index:9;}

.welcome-area{  padding:0px 0% 10px 0%; float:left; width:52%}

.welcome-area h2{ font-size:41px;  font-weight:600; line-height:44px; padding-bottom:15px;}

.welcome-area h3{ font-size:25px; font-weight:400; line-height:28px; padding-bottom:18px;}

.welcome-area p{  padding-bottom:30px;}

.rmore{ background:#1a4a80; color:#fff !important; font-size:17px; font-weight:500; padding:11px 25px; display:inline-block;}.rmore:hover{ background:#ee8305; color:#fff !important}

.mission-area{ border:solid 1px #d1d1d1; padding:7px 7px 2px 7px; background:#fff; float:right; width:40%; position:relative;}

.mission-area h3{ font-size:23px; line-height:26px; color:#fff; padding-bottom:12px; font-weight:600;}

.mission-area p{ color:#fff; float:left; width:80%;}

.mission-area .fa{ color:#fff; font-size:55px; float:right;}

.mission-area .caption{ background:#ef8407; padding:5px 4.5% 5px 4.5%; position: absolute; bottom:7px; width:89%; font-size:25px; color:#fff; line-height:37px;}

.mission-area .caption:hover{ background:#0a9bc5}

.mission-area .caption a{ color:#fff;}

.sepline{ height:1px; border-top: dashed 1px #fadebc; margin:35px 0px;}

.fa-chevron-circle-right:before { background:#000; border-radius:100%;

  content: "\f138";}.fa-angle-right:before {

  content: "\f105";}

.rightimg{ float:right;}

.drsection{ background:url(../images/drbg.jpg) left top repeat;}

.drmain{ padding:70px 0 }

.drtxt{ float:left; text-align:center;  width:58%;}

.drtxt h2{ font-size:40px; font-weight:600; line-height:44px; padding-bottom:18px;}

.homedimg{ float:right; width:37%; } .homedimg img{ width:93%; border:solid 12px #fff; -webkit-box-shadow: -1px 0px 13px 0px rgba(0,0,0,0.19);

-moz-box-shadow: -1px 0px 13px 0px rgba(0,0,0,0.19);

box-shadow: -1px 0px 13px 0px rgba(0,0,0,0.19);}

.viewbt{ background:#1a4a80; padding:10px 20px; color:#fff !important; display:inline-block;}

.viewbt:hover{ background:#000;}

.h30{ height:30px;}

.h35{ height:35px;}

.appointbt{ background:#ee8305; padding:10px 20px; color:#fff !important; display:inline-block; margin-left:5px;}

.appointbt:hover{ background:#000;}

.doctorbottom{ padding:60px 0px;}

.doctorbottom .box{ display:inline-block; width:18%; margin:0 3%; text-align:center; vertical-align:top;}

.doctorbottom .box img{ margin:0 auto;}

.doctorbottom .box h2{ font-size:41px; font-weight:900; color:#1a4a80; line-height:42px; padding-top:15px; padding-bottom:10px;}.doctorbottom .box h2 span{ font-weight:900;}

.doctorbottom .box h3{ color:#bbbbbb; font-size:19px; font-weight:600;}

.gastro-section{ background:#195eab; padding:60px 0px 70px 0; text-align:center;}

.gastro-section h2{ font-size:40px; color:#fff; line-height:42px; padding-bottom:15px;}

.white-txt{ color:#fff}

.gbox{ float:left; width:26.5%; margin-right:3%; background:#fff; padding:35px 2%; margin-top:40px;}

.gbox:hover{ background:#ee8305;}

.gbox:hover img{border:solid 7px #fff;}

.gbox:hover h3 a{ color:#fff;} .gbox:hover p{ color:#fff;} .gbox:hover p a{ color:#022a52}

.gbox h3{ font-size:22px; padding:20px 0 15px 0;}

.gbox h3 a{ color:#000}

.gbox p a{ color:#195eab;}

.gbox img{ border:solid 7px #e9e9e9; margin:0 auto;  -moz-border-radius: 100%;  -webkit-border-radius:  100%;

    -khtml-border-radius:  100%;   border-radius:  100%; }

.mright0{ margin-right:0 !important}

.tab-section{ width:100%; background:url(../images/tabbg.jpg) left top repeat-x; padding-top:11px; padding-bottom:50px;}

.tab-section h3{ font-size:21px; padding-bottom:10px; line-height:30px;}

.tab-section h3 a{ color:#2a2a2a; font-weight:600;}.tab-section h3 a:hover{ color:#ef8407;}.tab-section p a{ color:#1657d3;}.tab-section p a:hover{ color:#ef8407; text-decoration:underline;}

.tab-section img:hover{opacity:0.9;}

.fa-edit:before,

.fa-pencil-square-o:before {

  content: "\f044";}.fa-tv:before,

.fa-television:before {

  content: "\f26c";}.fa-commenting:before {  content: "\f27a";}

.fa-commenting-o:before {  content: "\f27b";}.fa-desktop:before {  content: "\f108";}.fa-phone:before {  content: "\f095";}

.hlblog{ border:solid 1px #dcdcdc; margin-bottom:35px;}

.hlblog .description-area{ padding:50px 3%; float:right; width:28%;}

.hlblog img{ float:left;}

.call-bg{ width:100%; background:#1a4a80; padding:18px 0px; text-align:center; color:#fff; font-size:32px; line-height:40px;}

.call-bg a{ color:#fff;} .call-bg a:hover{ color:#ef8407;}

.lblogbox{ float:left; width:31%; margin-right:3.1%; border:solid 1px #dcdcdc;}

.lblogbox .txt1{ padding:20px 20px 25px 20px;}

.vallbt{ background:#ef8407; display:inline-block; padding:11px 30px; color:#fff !important; font-size:18px; font-weight:bold;}

.vallbt:hover{ background:#000; cursor:pointer;}

.text-center{ text-align:center;}

.h40{ height:40px;}

.footer-area{ padding:50px 0px;}

.footer-area h5{ font-size:24px; font-weight:600; color:#1a4a80; padding-bottom:20px;}

.footer-area .fcol-1 h6{ font-size:18px; font-weight:600; padding-bottom:5px; color:#4a4a4a; padding-top:1px;}

.footer-area .fcol-1 p{ color:#4a4a4a; padding-bottom:5px;}.footer-area .fcol-1 p a{color:#4a4a4a; font-weight:600;}

.footer-area .fcol-1 p a:hover{ color:#ef8407;}

.footer-area .fcol-1 .fa{ color:#1a4a80;}

.footer-area .fcol-1{ float:left; width:25%;  margin-right:4%;}.fa-envelope:before {

  content: "\f0e0";

}.ptop10{ padding-top:10px;}

.footer-area .fcol-2{ float:left; width:41%;}

.footer-area .fcol-2 li{   padding:0 0 10px 0;  font-size:15px; float:left; width:50%;}

.footer-area .fcol-2  li a{  display:block;color:#4a4a4a; font-weight:400; background:url(../images/arrow2.png) no-repeat left 7px; padding-left:15px;}

.footer-area .fcol-2 li a:hover{ color:#ef8407;}

.footer-area .fcol-3{ float:right; width:25%; }

.footer-area .fcol-3 h6{ font-size:20px; color:#1a4a80; font-weight:600; padding-bottom:15px;}

.footer-area .fcol-3 ul{ margin-bottom:30px;}.footer-area .fcol-3 ul li{ border-bottom: dashed 1px #444444; padding:8px 0px; color:#2a2a2a;}.footer-area .fcol-3 ul li:first-child{ padding-top:0;}

.fright{ float:right;}

.fbottom{ border-top:solid 1px #c7c7c7; padding:35px 0px; text-align:center; color:#4a4a4a}

.fsocial a{ float:left; margin-right:22px; font-size:34px; font-weight:900; color:#000}.fsocial a:hover{ color:#ef8407;}

.mediabox{ float:left; width:48.5%; margin-right:3%;}

.mediabox iframe{border: solid 1px #dcdcdc; padding:10px; margin-bottom:28px;

-webkit-box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.08);

-moz-box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.08);

box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.08);}

.tbox .vbox{border: solid 1px #dcdcdc; padding:10px;  margin-bottom:28px; display:flex; width:98%;

-webkit-box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.08);

-moz-box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.08);

box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.08);}

.tbox { float:left; width:42.7%; margin-right:2%; text-align:center;

    background: #fff;

    padding: 0px 3% 15px 3%;}.tbox  h4{ font-size:18px; font-weight:600; color:#1a4a80; padding-top:15px; }.leftq {

    display: inline-block;

    margin-right: 5px;}.rightq {

    display: inline-block;

    margin-left: 7px;

    vertical-align: bottom;

    position: relative;

    top: 5px;

}

.bimg{ float:left; width:66%;}.bimg img{ width:100%; }

.mimg{ display:none;}

.page-banner {

    background-position: center center;

    background-repeat: no-repeat;

    max-height: 330px;

    min-height: 330px;

    position: relative;

    text-align: center;   z-index: 1;}.page-banner::before {

    background-color: rgba(26, 74, 128, 0.4);

    bottom: 0;

    content: "";

    display: inline-block;

    left: 0;

    position: absolute;

    right: 0;

    top: 0;

    z-index: -1;}.page-banner .page-banner-content {

    text-align: center;

    display: inline-block;

    padding-top: 110px;

    padding-bottom: 100px;}.page-banner .page-banner-content h1 { line-height:56px;

    display: inline-block;

    font-size: 52px;

    font-weight: 700;

    color: #fff;

    letter-spacing: 0.52px;}

.page-banner .page-banner-content h1 span{ color:#ee8305; font-weight:bold;}

.page-banner .banner-content .breadcrumb {

    background-color: transparent;

    border-radius: 0;

    float: left;

    margin-bottom: 0;

    padding: 0;} .banner-content {

    background-color: rgba(0, 0, 0, 0.5);

    bottom: 0;

    left: 0;

    right: 0;

    padding: 15px 0;

    position: absolute;}.breadcrumb > li {color:#ee8305; font-size:16px;

    display: inline-block;}.breadcrumb > li a{ color:#fff;}.breadcrumb > li a:hover{ color:#ee8305;}

.breadcrumb { color:#fff;

    list-style: none;}.breadcrumb > li + li::before {

    padding: 0 5px;

    color: #ccc;

    content: "/\00a0";}.mtop0{ margin-top:0 !important}

 .about-us-area{ width:100%; background:#eeebe4 url(../images/about-img.jpg) no-repeat right top; padding:60px 0px;}

 .innerpage h2{ font-size:40px; font-weight:600; line-height:44px; padding-bottom:15px;}

  .innerpage h3{ font-size:32px; font-weight:400; line-height:34px; padding-bottom:15px; margin-top:15px; color:#ee8305}

    .innerpage h4{ font-size:21px; padding-bottom:5px;}

  .innerpage h2 span{ color:#ee8305; font-weight:600;}

  .innerpage p{ padding-bottom:20px;}

  .abouttxt{ float:left; width:58%; text-align:justify;}

  .testimonial-section3 { width:100%; 

    background-image: none;

    background-color: #195eab;

    position: relative;

}.testimonial-section3::before {

    background-color: transparent;

}.testimonial-section3 .testimonial-left-img {

    position: absolute;

    z-index: 1;

    width: 65.3645%;

    left: 0;

    top: 0;

    bottom: 0;

}.testimonial-section3 .testimonial-left-img::before {

    background-image: url("../images/testi-left-bg.jpg");

    background-position: center center;

    background-repeat: no-repeat;

    background-size: cover;

    content: "";

    display: inline-block;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    position: absolute;

    opacity: 0.07;

}.testimonial-right-img {

    width: 39.6354%;

    transform: skewX(200deg);

    transform-origin: left top 0;

    margin-left: -60px;

    z-index: 1;

    margin-right: 0;

    overflow: hidden;

    position: absolute;

    right: 0;

    top: 0;

    bottom: 0;

    border-left: 20px solid #ee8305;

}.testimonial-right-img > .testi-img {

    background-size: cover;

    background-repeat: no-repeat;

    position: absolute;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    transform: skewX(-200deg);

    transform-origin: left top 0;

}.testimonial-content{ padding:70px 0px 150px 0;}.testimonial-content h2{ color:#fff; font-size:40px; font-weight:600; line-height:44px; padding-bottom:40px;}.testimonial-section3 .testi-header {



    display: inline-block;

    position: relative;

    padding-left: 80px;

    padding-bottom: 22px;

    padding-top: 10px;

    margin-bottom: 10px;

}.testimonial-section3 .testi-header > i {

    background-color: #34c5ef;

    border-radius: 100%;

    color: #fff;

    display: inline-block;

    height: 60px;

    font-size: 30px;

    width: 60px;

    line-height: 60px;

    position: absolute;

    left: 0;

    top: 0;

    text-align: center;



}.testimonial-section3  .testi-header h3 { padding-top:10px;

    color: #fff;

    font-size: 20px;

    font-weight: 600;

    letter-spacing: 1.2px;

    margin-top: 0;

    margin-bottom: 5px;

    text-transform: uppercase;



}

.testimonial-section3 p {

    color: #fff;

    font-size: 15px;

    font-style: italic;

    font-weight: 600;

    letter-spacing: 0.45px;

    line-height: 28px;

    margin-bottom: 0;

}.width58{ width:57.5%; position:relative; z-index:9;}.fa-quote-left:before {

  content: "\f10d";

}.doctor-detail{ padding:60px 0 0px 0}.doctor-left{ float:left; width:43%;}.doctor-right{ float:right; width:52%;}.team-detail-img {

    text-align: right;

    position: relative;

}.team-detail-img img {

    position: relative; left:50px;

    z-index: 99;

}.team-detail-img::after {

    position: absolute;

    left: 0;

    bottom: 0;

    width: 90%;

    height: 100%;

    background: #fff;

    border: 10px solid #ece9e2;

    left: 0px;

    bottom: -50px;

    content: "";

}

.h20{ height:20px;}.p50top-bottom{ padding:60px 0px;}.testimonial-wrap {

    margin: 15px auto 25px;

}.testimonial-title {

    font-size: 20px;

    line-height: 32px;

    font-weight: 600;

    color: #444;

}.testimonial {

    position: relative;



}

.test-col-1{ float:left; width:31%; margin-right:3.5%}

.testimonial-photo {

    display: inline-block;

    position: relative;

    background-color: #fff;

    width: 104px;

    border-radius: 50%;

}.testimonial-photo img{ border-radius:100%}.testimonial-photo + .testimonial-title {

    margin-top: 15px; margin-bottom:10px;

}.testimonial .star-rating:not(:first-child) {

    margin-top: 15px;

}

.test-col-left{ float:left; width:48%}.test-col-right{ float:right; width:48%}

.testimonial-bg2 {

    background: #0a9bc5;

    color: #fff;

    box-shadow: none;}.testimonial-bg2::before {

    border-top-color: #0a9bc5;

    -webkit-filter: none;

    filter: none;}.testimonial-bg2 .testimonial-title {  color: #fff;}

	

	.testimonial-bg3 {

    background: #ececeb;

    box-shadow: none;}.testimonial-bg3::before {

    border-top-color: #ececeb;

    -webkit-filter: none;

    filter: none;}.fa-clock-o:before {

  content: "\f017";

}

	.contact-map{ position:relative; width:100%;}

	.container-area1{ max-width:990px; width:100%; margin:0 auto;}

		.container-area2{ max-width:550px; width:100%; margin:0 auto;}

	.contactbox{ padding:0 25px;}	.contactbox p{ padding-bottom:0;}

	.contactbox .inner-box { margin-top:13px;    position: relative;  padding-left: 32px;}	.contactbox .inner-box .icon-box .fa-envelope{ font-size:19px; position:relative; top:-4px;} .contactbox .inner-box .icon-box .fa-mobile-phone{ font-size:36px;} .contactbox .inner-box .icon-box .fa-clock-o{ font-size:24px;}

	.contactbox .inner-box .icon-box {

    position: absolute;

    left: 0px; font-size:30px;

    top:0px;}.contactbox .inner-box .icon-box .icon {

    color: #1d3349;

    line-height: 47px;

    margin-left: -11px;

}.contactbox .inner-box h3 { padding-bottom:0; line-height:26px;

    font-size: 18px;

    color: #222222;

    font-weight: 600;

    text-transform: capitalize;

}.fa-map-marker:before { 

  content: "\f041";

}.fa-mobile-phone:before,

.fa-mobile:before {

  content: "\f10b";

}.h50{ height:50px;}

.hrline{ background:#ddd; height:1px; width:100%; clear:both; margin:40px 0px;}.contact-left p{ padding-bottom:0px;} .contact-right p{ padding-bottom:5px;}

.contact-left{ float:left; width:31.5%; box-shadow:0px 5px 12px 0px rgba(0, 0, 0, 0.10); padding-bottom:30px; margin-right:2.7%; min-height:480px;}.contact-right{ min-height:653px; float:right; width:48%; box-shadow:0px 5px 12px 0px rgba(0, 0, 0, 0.10); padding-bottom:30px;}

 .contact-form input[type="text"]{ border:solid 1px #ddd; width:96%; padding:10px 3%; margin:5px 0%; font-size:16px; float:left;}

.contact-form input[type="text"]:hover {  box-shadow: 0 0 5px rgba(184, 30, 117, 0.2); }

.contact-form textarea {font-family: Arial, Helvetica, sans-serif; margin:5px 0 15px 0;

    color: #000; background:#fff; border:solid 1px #ddd;

    font-size: 16px; height:96px;

    padding: 12px 3%;

    transition-duration: 0.2s; 

    width: 96%;}

 .contact-form textarea:hover{box-shadow: 0 0 5px rgba(184, 30, 117, 0.2);}.contact-form{ float:right; width:26.5%; background:#eaeaea; padding:20px 2.5% 38px 2.5%}

.rlAccordion > h4 { border-bottom:solid 1px #dcdcdc;

  color: #000;

  font-size: 1.3em;

  font-weight: normal;

  margin: 0 auto 0px auto;

  padding:14px 0% 14px 0;

  text-decoration: none; 

}.rlAccordion > .active{ color:#0a9bc5}

.rlAccordion > h4:hover{ cursor:pointer;}

.rlAccordion > h4 > span {

  float: right; font-size:27px; line-height:27px;}

.leftimg{ float:left; margin-right:20px;}

.rlAccordion > h4 + div {

  display: none;

  padding:10px 0%  15px 0%;

}.h10{ height:10px;}

.inner-content-left{ float: left; width:27%; margin-top:6px;} .inner-content-right{ float: right; width:69%}.mtop20{ margin-top:20px !important;} .mtop30{ margin-top:30px !important;}.mtop50{ margin-top:50px !important;}

.service-catergory {

    margin: 0;

    padding: 0;

    list-style: none;

    background: #1a4a80;

    padding: 30px 20px 25px 20px; margin-bottom:30px;

}.fa-chevron-right::before {

    content: "\f054";

}.service-catergory span {

    margin-right: 8px;

    font-size: 12px;

}.service-catergory li {

    list-style: none;

    position: relative;

    padding:10px 0;

    margin-bottom: 5px;

}.service-catergory li.active {

    background: #fff;

}.service-catergory li.active a {

    color: #000;

}

.service-catergory li:hover{ background:#fff;}.service-catergory li:hover a{ color:#000; }

.service-catergory li a {

    display: block;

    font-size: 16px;

    color: #fff;

    letter-spacing: 1px;

    line-height:26px;

    font-weight: 700;

    padding-left: 20px;

    transition: all 0.5s ease;

    position: relative;

    font-family: 'Roboto', sans-serif;}

.dr-profile{ background:#ee8305;  margin-bottom:30px;}

.profiletxt{ padding:15px 22px 5px 22px;}.profiletxt h4{ color:#fff; font-size:22px; font-weight:600; padding-bottom:7px;}.profiletxt p{ color:#fff;} .profiletxt p a{  background:#000; color:#fff; padding:9px 20px; display:inline-block;}.profiletxt p a:hover{ background:#fff; color:#000;}

.innerleftv{ border:solid 1px #dcdcdc; padding:10px 10px 5px 10px;} .innerleftv h3{font-size:22px; color:#fff; font-weight:600; padding:8px 15px 15px 15px;}

.innerpage ol{ margin-bottom:20px;} .innerpage ol li{ margin-bottom:5px;}

 ul.list01 {

	margin-bottom:30px;}

ul.list01 li {

	margin-bottom:5px; color:#000;

	font-size:15px;

	line-height:24px; font-weight:400;

	padding-left:18px;

	background:url(../images/arrow2.png) left 7px no-repeat;}

.dinline{ display:inline-block; padding-right:10px;}

.left48{ float:left;  width:48%;}.right48{ float:right; width:48%;}

.tablestyle { margin-bottom:25px;

  border-collapse: collapse;

  width: 100%;}

.tablestyle td, .tablestyle th {

  border: 1px solid #ddd;

  padding: 8px 12px;}

.tablestyle tr:nth-child(even){background-color: #f2f2f2;}

.tablestyle tr:hover {background-color: #ddd;}

.tablestyle th { font-weight:600;

  padding-top: 12px;

  padding-bottom: 12px;

  text-align: left;

  background-color: #ccc;

  color: #333;}.mtop10{ margin-top:10px;}

.rimg{ display:inline-block; vertical-align:middle; float:right;}

.list50 li{ float:left; width:47%;}

.left33{ float:left; width:31%; margin-right:3.5%}

.vframe{ border:solid 1px #dcdcdc; padding:5px;}

.headingstyle{ background:#f6f6f6; padding:12px 20px; border-left:solid 5px #1a4a80; margin-bottom:18px; font-size:31px; line-height:31px; color:#ee8305}.mtop60{ margin-top:60px;}

.banner-c-bg{ background:url(../images/caption-bg.png) left top no-repeat; padding:25px; min-height:191px}

.innerpage .mediabox{ margin-bottom:40px;}.banner{ position:relative; background:#e4e1dc}

.header-area{-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3); box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3); z-index:99; position:relative; width:100%;}

.left25{ float:left; width:23.5%; margin-right:2%}

.whatsapp-area{ float:left; position:relative; margin-right:7px; color:#fff; background:#ee8305; padding:4px 12px; font-size:18px; font-weight:600;} .whatsapp-area a{ color:#fff;font-size:18px; font-weight:600; }
.whatsapp-area:hover{ background:#0a9bc5}
.whatsapp-area img{ display:inline-block; vertical-align:middle; width:35px;}

.leftimgblock p{ text-align:center; padding:15px; background:#fafafa; line-height:22px; border:solid 1px #ddd}
.gutbtn{  background:#ee8305; color:#fff !important}
.gutbtn:hover{color:#fff !important; background:#1a4a80}
 @media (max-width: 1800px) {.drmain{ background-position:44% 100%;}.about-us-area{ background-position:105% 100%;}}

  @media (max-width: 1600px) {.about-us-area{ background-position:120% 100%;}}  @media (max-width: 1400px) {.about-us-area{ background-position:138% 100%;}.abouttxt{ width:54%;}} @media (max-width: 1300px) {.about-us-area{ background-position:153% 100%;}}

  @media (max-width: 1140px) {.body-container .wide-slider .owl-carousel .owl-controls{ display:none !important}.about-us-area{ background:none; padding-bottom:0;}.abouttxt{ width:100%; text-align:left;}.container-area{ width:96%;}#mobopen .fa{ display:none;}.nav-area{ width:100%;}.logo-area{ position:absolute; z-index:9;}.header-right{ width:100%; padding-bottom:78px;}

.mobnav{ display:block; margin:0 0 12px 0;}

nav{ width:100%; float:none; margin:0}

nav li{ float:none; background:none; padding:0}

nav p{ float:left;}

nav li a{ border-bottom:1px solid #384661; border-radius:0; float:none; text-align:left;  display:block;  color:#fff !important;}

nav .act{color:#ed1971; background:none; border-radius:0; }

.lavel{position:inherit; width:94%; left:0; top:0; padding:0 3%;}

.lavel li{ margin:0; float:none; width:auto}

.lavel li a{ border:none}

.lavel1{position:inherit; width:94%; left:0; top:0; padding:0 3%;}

.lavel1 li{ margin:0; width:100%;}

.lavel1 li a{ border:none; }

#mobopen{ clear:both; display:none; background:#1a4a80; padding:0px 0 0 0; position:relative; top:60px; z-index:9}

#mobopen2{ display:none;}#mobopen3{ display:none; }

.mobnav2{ display:block;}.mobnav{ position:absolute; right:20px; top:75px;}}

 @media (max-width: 1024px) {.footer-area .fcol-1{ width:100%;}.doctor-left{ width:39%;}.banner img {height:400px; object-fit:cover }.welcome-mission{ margin-top:30px;}.welcome-area h2{ font-size:34px;}.drtxt{ padding-left:3%; width:50%;}.drmain{background-position:59% 100%}.r-tabs .r-tabs-nav .r-tabs-anchor{ font-size:21px !important; padding:22px 0px 22px 0px !important}.footer-area .fcol-3{ width:30%;}.footer-area .fcol-2{ margin-left:1%;}.footer-area .fcol-2{ width:100%; margin-left:0; margin-top:30px;}.footer-area .fcol-3{ width:100%; margin-top:20px;} .welcome-area{ padding:10px 3% 40px 3%}}

  @media (max-width: 980px) {.body-container .wide-slider .owl-carousel .item .content h1{ font-size:41px !important; line-height:54px !important}.body-container .wide-slider .owl-carousel .item .content h1 span{ font-size:49px !important}.welcome-area{ width:94%;}.mission-area{ width:99%; margin-top:20px;}.footer-area .fcol-1{ width:100%;}.bimg{ width:100%;}.bimg img{ margin:0 auto; float:none;}.hlblog .description-area{ width:94%; padding:30px 3%;}}

    @media (max-width: 900px) {.test-col-1{ width:100%; margin-right:0;}.homedimg{ width:100%; padding-bottom:30px;}.container-area1{ width:96%;}.contactbox{ width:100%; margin-right:0;}.contact-form input[type="text"]{ width:94%;}.banner img {height:300px;object-fit:cover; }.lblogbox{ width:99%; margin-right:0; margin-bottom:15px;}.lblogbox img{ margin:0 auto;}.mediabox{ width:99%; margin-bottom:15px; margin-right:0;}.tbox{ width:93%; margin-right:0; margin-bottom:15px;}.gbox{ width:96%; margin-right:0;}.doctorbottom .box{ width:43%; margin:10px 3%}.mimg{ display:block; padding-bottom:20px; margin:0 auto;}.drmain{ background:none; }.drtxt{ width:97%;padding:0px 0px 0px 0}.viewbt{ margin-bottom:10px;}.drtxt h2{ font-size:31px; line-height:35px;}.doctor-left{ width:100%; float:none; max-width:500px; margin:0 auto;}.doctor-right{ width:100%; margin-top:80px;}.testimonial-right-img{ display:none;}.width58{ width:100%;}.inner-content-right{ width:100%;}.inner-content-left{ display:none;}.list50 li{ width:94%;}}

	    @media (max-width: 800px) {.top-right .appointment a{ padding:9px 18px}.top-right .link a{ padding:0 3px; font-size:12px;}.contact-left{ width:100%; margin-right:0; margin-bottom:30px;}.contact-form{ width:95%;}.contact-right{ width:100%;}.left25{ width:48%}}

		 @media (max-width: 740px) {.top-right .appointment a{ font-size:16px; padding:7px 18px}.top-right .appointment{ margin-bottom:10px;}.mobnav{ top:75px;}.left33{ width:98%; margin-right:0; margin-bottom:10px;}}

		  @media (max-width: 540px) {.leftimg{ float:none; margin-right:0; margin-bottom:20px;}.top-right .link{ float:none; text-align:center;}.top-right .appointment{ float:none; text-align:center;}.header-right .email{ float:none; border-right:0; padding-right:0;}.header-right{ padding-top:17px;}.mobnav{ top:75px;}.page-banner .page-banner-content{ padding-top:70px; padding-bottom:90px;}.page-banner{ max-height:250px; min-height:250px;}.page-banner .page-banner-content h1{ font-size:27px; line-height:35px;}}

    @media (max-width: 480px) {.footer-area .fcol-2 li{ width:100%;}.call-bg{ font-size:27px;}.doctorbottom .box h2{ font-size:33px;}.doctorbottom .box h3{ font-size:15px;}.gastro-section h2{ font-size:37px;}.banner img {height:200px;}.testimonial-content h2{ font-size:32px;}.innerpage h2{ font-size:28px; line-height:36px;}.innerpage h3{ font-size:26px;}.mission-area .caption{ width:90%;}.whatsapp-area{ font-size:14px; margin-right:0; float:none; display:inline-block;}.logo-area{ max-width:90px;}.header-right{ padding-bottom:40px;}.top-right{ text-align:center;}}